@media(max-width:785px){
   .services-layout3{height:100%!important;}
   .box1{height:100%!important;}
   .panel{height:211px!important;} 
   .mb-30{margin-bottom:30px;}
   .why-chooseus-layout2 .why-choose-us-img-box{display:none;}
   .h-100{height:100%!important;}
   .ds-none{display:none;}
   .mb-15{margin-bottom:15px;}
   .res-img{width:100%!important;height:100%!important;}
   .mb-188{margin-bottom:188px;}
   .our-story-image img{margin-bottom:19px;}
}